<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>アカウント情報</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h1>　3 ちゃんねる</h1>
    </header>
    <ul class="nav justify-content-end">
        <li class="nav-item">
            <a class="nav-link active" href="#">投稿する</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">タイムライン</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">アカウント情報</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">新規登録</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>
    <!-- ここまで -->
    <div class="col sm-2">
        <div class="container">
            <p> </p>
            <h5>アカウント情報</h5>
            <p> </p>
            <div class="form-group row">
                <label for="staticEmail" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-10">
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="入力したもの">
                </div>
                <label for="staticEmail" class="col-sm-2 col-form-label">パスワード</label>
                <div class="col-sm-10">
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="入力したもの">
                </div>
                <label for="staticEmail" class="col-sm-2 col-form-label">パスワード（確認）</label>
                <div class="col-sm-10">
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="入力したもの">
                </div>
                <label for="staticEmail" class="col-sm-2 col-form-label">アカウント名</label>
                <div class="col-sm-10">
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="入力したもの">
                </div>
                <div class="mt-3">
                    <button type="submit" style="width:95px;" class="btn btn-primary">編集</button>
                    <button type="button" style="width:100px;" class="btn btn-danger">キャンセル</button>
                </div>
            </div>
        </div>
    </div>
</body></html>